html, body {
    height: 99%;
    margin: 0;
    padding: 0;
}

body {
    font: normal 11px Verdana,Arial,Helvetica,sans-serif;
    color: #333;
    background: #fff;
}

a {
	font-weight: bold;
	color: #004687;
	text-decoration: none;
}

	a:hover {
		text-decoration: underline;
	}

#page {
    position: relative;
    height: auto !important;
    min-height: 100%;
}

.wrap {
	position: relative;
    margin: 0 auto;
    width: 960px;
}

h1 {
	margin: .5em 0;
	font: bold 18px 'PT Sans','Trebuchet MS',Tahoma,Geneva,sans-serif;
	color: #445aa5;
}

#meth {
	margin: 0 1px .5em;
	padding: 0;
	text-align: justify;
	border: 1px solid #445aa5;
}

	#meth h2 {
		margin: 0;
		padding: 2px 8px;
		font: bold 11px Verdana,Arial,Helvetica,sans-serif;
		color: #fff;
		background: #445aa5;
	}
	
		#meth.open h2 {
			padding-left: 30px;
			background: #445aa5 url("../images/meth_open.png") no-repeat 5px 50%;
			cursor: pointer;
		}
		
		#meth.close h2 {
			padding-left: 30px;
			background: #445aa5 url("../images/meth_close.png") no-repeat 5px 50%;			
			cursor: pointer;
		}
		
		#meth.close p {
			display: none;
		}

	#meth p {
		margin: 0;
		padding: 2px 8px;
	}
	
	#meth span.highlight {
		color: #445aa5;
	}
	
table {
	width: 100%;
	border-collapse: collapse;
	empty-cells: show;
}

	thead th {
		padding: 2px 1em;
		font-weight: normal;
		color: #fff;
		background: #445aa5;
		border: 1px solid #fff;
	}	 

	tbody th, tbody td {
		padding: 2px;
		font-weight: normal;
		border: 1px solid #eaeef7;
	}

		tbody tr.even th, tbody tr.even td {
			background: #e8ecf6;
		}
	
	tbody th {
		vertical-align: top;
		text-align: left;
	}
	
		tbody th.l2 {
			padding-left: 2em;
			text-indent: -2em;
		}

	tbody td {
		padding-left: .5em;
		text-align: right;
		vertical-align: bottom;
		white-space: nowrap;
	}
	
		tbody tr.even th, tbody tr.even td {
			background: #e8ecf6;
		}
		
		tbody tr:hover th, tbody tr:hover td {
			background: #c1d0f6;
		}

		tbody th:first-child {
			border-left: none;
		}
		
		tbody td:last-child {
			border-right: none;
		}
/*		
		tbody tr:nth-child(even) th,
		tbody tr:nth-child(even) td {
			background: #e8ecf6;
		}
*/
		tbody tr.hl th, tbody tr.hl td {
			background: #a0b1da;
		}

		tbody a {
			font-weight: normal;
		}

	.idx {
		font-size: 80%;
		font-weight: bold;
		vertical-align: 45%;
		color: #445aa5;
		cursor: help;
	}
	
		thead .idx {
			color: #fff;
		}
		
	.fdx {
		font-size: 80%;
		vertical-align: 45%;
	}
	
	.ac { text-align: center; }
	.ar { text-align: right; }
	.i1 { text-indent: 1em; }
	.i2 { text-indent: 2em; }
	.i3 { text-indent: 3em; }
	.i4 { text-indent: 4em; }
	.i5 { text-indent: 5em; }
	.fb { font-weight: bold; border-right: none; }
	.fi { font-style: italic; }
	.fe { color: #cc0000; } 					/* becsült adat */
	.ff { color: #0000cc; } 					/* előzetes adat */
	.fr { color: #008800; } 					/* revidiált adat */
	.br { border-right: 2px solid #000000; } 	/* törés a sorozatban */


#tabfoots {
	margin: 0 auto;
	padding: 2px 0;
	background: #e8ecf6;
	border-top: 2px solid #445aa5;
}

#foottext {
	margin: 0 auto;
	padding: 5px 0;
	text-align: center;
	border-top: 2px solid #445aa5;
}
